Feedback to Kingsoft Office/WPS Office for Linux.
12 posts Page 1 of 2
Hello to you all.

I'm a recent user of Kingsoft for linux, and i'm very excited using it, however i've a problem, i can isert any video file in Presentation in any format, every time i try allways gat this message "Kingsoft Presentation cannot insert movie from the selected file. Please check the path and file name and try again."

My system is LinuxMint 15: olivia (x86-64)

Thak's
Hi Davismont.

Do you mean you can not insert any video to presentation?
Could you give us a screenshot?

:)
Jin
Hello,

I'm sending the screenshot.
Screen_1.jpg is when i select the video.
Screen_2.jpg is the message i get.

Thanks

Attachments

Davismont wrote: Hello,

I'm sending the screenshot.
Screen_1.jpg is when i select the video.
Screen_2.jpg is the message i get.

Thanks


Hi friend.
Your images is too small.
Can you give me your movie, I will try for you.
My email: jinchizhong@kingsoft.com

:)
Jin
Davismont wrote: Hello to you all.

I'm a recent user of Kingsoft for linux, and i'm very excited using it, however i've a problem, i can isert any video file in Presentation in any format, every time i try allways gat this message "Kingsoft Presentation cannot insert movie from the selected file. Please check the path and file name and try again."

My system is LinuxMint 15: olivia (x86-64)

Thak's


Hi, Davismont

Have you installed gstreamer libraries? I mean 32bit ( i386 ), as your system is 64bit.
Currently, we use Qt's Phonon Module, it depends gstreamer.
You should have a try.
Hello,

Thank's for your reply, but i'm new in linux, can you please tell me how can i install those libraries?

Thank's
Davismont wrote: Hello,

Thank's for your reply, but i'm new in linux, can you please tell me how can i install those libraries?

Thank's


Hi Davismont,
You can try:
sudo apt-get install gstreamer0.10-plugins-base:i386 gstreamer0.10-plugins-good:i386 gstreamer0.10-plugins-bad:i386 gstreamer0.10-plugins-ugly:i386
Hello to everyone. I am having the same exact problem posted by Davismont. I'm on ubuntu 14.04 64bit.

I tried to install gstreamer as said by Jackxin Chan, but this is the result.

Code: Select all
sudo apt-get install gstreamer0.10-plugins-base:i386 gstreamer0.10-plugins-good:i386 gstreamer0.10-plugins-bad:i386 gstreamer0.10-plugins-ugly:i386
[sudo] password for alecive:
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 gstreamer0.10-plugins-bad:i386 : Depends: libopus0:i386 (>= 1.0.3) but it is not going to be installed
E: Unable to correct problems, you have held broken packages.


Can anyone help me? Thanks in advance!
Have to confirm the situation - on Ubuntu 12.04 cannot play in Presentation any multimedia file (audio or video) having gstreamer0.10 latest version pre-installed. On Windows everything seems fine.
I also confirm that videos cannot be played even after installing the following packages.


sudo apt-get install gstreamer0.10-plugins-base gstreamer0.10-plugins-good gstreamer0.10-plugins-bad gstreamer0.10-plugins-ugly


I am using the 64bit version of the ubuntu 15.04.
Although the WPS is the current best office app for linux except the videos, I cannot use WPS unless it can play videos.
12 posts Page 1 of 2

Who is online

Users browsing this forum: No registered users and 1 guest